Subject: Re: [Ecrit] Last Call: <draft-ietf-ecrit-similar-location-17.txt> (A LoST extension to return complete and similar location info) to Proposed Standard

From: "Murray S. Kucherawy" <[email-masked]>
Date: Sun, 13 Feb 2022 11:56:29 -0800

Hi all,

Last call completed on this document with some directorate review feedback
worth considering but nothing I'd consider a showstopper.  I'm going to
issue the ballot shortly, and we can fold the directorate reviews into the
IESG reviews.

If you happen to have a revision ready quickly, go ahead and post it, but
there's no hurry to do so.

-MSK

On Wed, Jan 26, 2022 at 6:55 AM The IESG <[email-masked]> wrote:

>
> The IESG has received a request from the Emergency Context Resolution with
> Internet Technologies WG (ecrit) to consider the following document: - 'A
> LoST extension to return complete and similar location info'
>   <draft-ietf-ecrit-similar-location-17.txt> as Proposed Standard
>
> The IESG plans to make a decision in the next few weeks, and solicits final
> comments on this action. Please send substantive comments to the
> [email-masked] mailing lists by 2022-02-09. Exceptionally, comments
> may
> be sent to [email-masked] instead. In either case, please retain the
> beginning
> of the Subject line to allow automated sorting.
>
> Abstract
>
>
>    This document introduces a new way to provide returned location
>    information in LoST responses that is either of a completed or
>    similar form to the original input civic location, based on whether
>    valid or invalid civic address elements are returned within the
>    <findServiceResponse> message.  This document defines a new extension
>    to the <findServiceResponse> message within the LoST protocol
>    (RFC5222) that enables the LoST protocol to return in a response a
>    completed civic address element set for a valid location response,
>    and one or more suggested sets of similar location information for an
>    invalid location.  These two types of civic addresses are referred to
>    as either "complete location" or "similar location", and are included
>    as a compilation of CAtype XML elements within the existing LoST
>    <findServiceResponse> message structure.
>
>
>
>
> The file can be obtained via
> https://datatracker.ietf.org/doc/draft-ietf-ecrit-similar-location/
>
>
>
> No IPR declarations have been submitted directly on this I-D.
>
>
>
>
>
>